# Uses of Interface
org.eclipse.ui.navigator.ILinkHelper

Packages that use ILinkHelper
Package
Description
org.eclipse.compare.internal
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of ILinkHelper in org.eclipse.compare.internal

Classes in org.eclipse.compare.internal that implement ILinkHelper
Modifier and Type
Class
Description
`class`
`CompareLinkHelper`
Links CompareEditorInput to IFiles in the CommonNavigator.

## Uses of ILinkHelper in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return ILinkHelper
Modifier and Type
Method
Description
`ILinkHelper[]`
LinkHelperService.`getLinkHelpersFor(Object anObject)`
`ILinkHelper[]`
LinkHelperService.`getLinkHelpersFor(IEditorInput input)`